Bug 247343 - Pirut doesn't show i386 versions of packages if x86_64 version is installed but i386 one isn't
Pirut doesn't show i386 versions of packages if x86_64 version is installed b...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
7
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-07 07:28 EDT by vfiend
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.3.9-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-10 18:24:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description vfiend 2007-07-07 07:28:43 EDT
Description of problem: I searched for "SDL_mixer" in pirut. There were three
results - one SDL_mixer.x86_64, one SDL-mixer-devel.x86_64 and one
SDL-mixer-devel.i386. The development packages were not installed, but the
SDL_mixer.x86_64 was. I could not see the i386 version i wanted to install in
the pirut GUI, so I used 'yum search SDL_mixer' and it showed both the
not-installed i386 version and the installed x86_64 version, so I was able to
install it from the command line. It should be visible in the GUI even if the
equivalent x86_64 package is installed but it isn't.


Version-Release number of selected component (if applicable):  1.3.7-1.fc7
Comment 1 Jeremy Katz 2007-07-09 12:02:31 EDT
Will be fixed in pirut-1.3.9
Comment 2 Fedora Update System 2007-07-23 14:50:07 EDT
pirut-1.3.9-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2007-08-10 18:24:22 EDT
pirut-1.3.9-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.